
/* Style the Image Used to Trigger the Modal */
.prevImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
}

    .prevImg:hover {
        opacity: 0.7;
    }

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    margin: 0 auto;
    padding-top: 60px; /* Location of the box */
    padding-bottom: 10px;
    height: 90%;
    width: 90%;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    /* width: 960px;  Full width */
    /* height: 520px;  Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.9); /* Black w/ opacity */
}

/*.modal {
    display: none; /* Hidden by default */
/*position: fixed;*/ /* Stay in place */
/*z-index: 1;*/ /* Sit on top */
/*margin: 0 auto;*/
/*padding-top: 60px;*/ /* Location of the box */
/*padding-bottom: 10px;*/
/*top: 50%;*/
/*left: 50%;*/
/*transform: translate(-50%, -50%);*/
/* width: 960px;  Full width */
/* height: 520px;  Full height */
/*overflow: auto;*/ /* Enable scroll if needed */
/*background-color: rgb(0,0,0);*/ /* Fallback color */
/*background-color: rgba(0,0,0,0.9);*/ /* Black w/ opacity */
/*}*/

/* Modal Content (Image) */
/* Modal Content (Image) */
.modal-content {
    margin: auto;
    display: block;
    height: auto;
    width: auto;
    max-height: 90%;
    max-width: 95%;
    /*max-height: 90%;*/
}

/*.modal-content {
    margin: auto;
    display: block;
    width: 80%;
    max-width: 700px;
}*/

/* Caption of Modal Image (Image Text) - Same Width as the Image */

.caption {
    margin: auto;
    display: block;
    width: 80%;
    font-size: 16px;
    font-weight: bold;
    max-width: 700px;
    text-align: center;
    color: #ccc;
    padding: 40px 0px 5px 0px;
    height: 50px;
}

/* Add Animation - Zoom in the Modal */
.modal-content, .caption {
    animation-name: zoom;
    animation-duration: 0.4s;
}

@keyframes zoom {
    from {
        transform: scale(0)
    }

    to {
        transform: scale(1)
    }
}

/* The Close Button */
.close {
    position: absolute;
    top: 15px;
    right: 35px;
    color: #f1f1f1;
    font-size: 40px;
    font-weight: bold;
    transition: 0.3s;
}

    .close:hover,
    .close:focus {
        color: #bbb;
        text-decoration: none;
        cursor: pointer;
    }

